- Qt 6.4
- Qt 3D
- QML Types
- Qt3D.Extras
- ForwardRenderer
- Qt 6.4.3 Reference Documentation

# Obsolete Members for ForwardRenderer

The following members of QML type ForwardRenderer are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- window : QtObject`(deprecated)`

## Property Documentation

window : QtObject

This property is deprecated. We strongly advise against using it in new code.

Holds the current render surface.